0x6B COLOR_TABLE_TITLE
0x29 COLOR_TABLE_BORDER
0x2C COLOR_TABLE_WARNING_BORDER
0x2F COLOR_TABLE_TEXT
0x4F COLOR_TABLE_TEXT2
0x2E COLOR_TABLE_STATIC_TEXT
0x2A COLOR_TABLE_REZERV1
0x28 COLOR_TABLE_REZERV2
0x30 COLOR_TABLE_LINE_SELECTOR
0x40 COLOR_TABLE_LINE_MARKER
0x20 COLOR_TABLE_SETKAC_ITEM
0x7E COLOR_TABLE_SUBTITLE
0x2E COLOR_TABLE_FACT_SELLED
0x2C COLOR_TABLE_FACT_MARKED
0x2A COLOR_TABLE_GROUP_NAME
0x2F COLOR_WEEKDAYS
0x2E COLOR_WEEKEND_SAT
0x2C COLOR_WEEKEND_SUN
0x1B COLOR_SCREEN_TEXT
0x17 COLOR_SCREEN_TEXT2
0x1E COLOR_SCREEN_TEXT_DISABLED
0x0B COLOR_SCREEN_TEXT_SELECTOR
0x6B COLOR_ADD_PROMPT_TITLE
0x3E COLOR_ADD_PROMPT_BORDER
0x3F COLOR_ADD_PROMPT_TEXT
0x3E COLOR_ADD_PROMPT_STATIC_TEXT
0x6B COLOR_WARNING_WIN_TITLE
0x4F COLOR_WARNING_WIN_BORDER
0x4F COLOR_WARNING_WIN_TEXT
0x4E COLOR_WARNING_WIN_STATIC_TEXT
0x4B COLOR_WARNING_WIN_MENU_TEXT
0x0B COLOR_WARNING_WIN_MENU_SELECTOR
0x6B COLOR_MESSAGE_WIN_TITLE
0x1E COLOR_MESSAGE_WIN_BORDER
0x1F COLOR_MESSAGE_WIN_TEXT
0x1E COLOR_MESSAGE_WIN_STATIC_TEXT
0x1B COLOR_MESSAGE_WIN_MENU_TEXT
0x0B COLOR_MESSAGE_WIN_MENU_SELECTOR
0x6B COLOR_ERROR_WIN_TITLE
0x4E COLOR_ERROR_WIN_BORDER
0x4E COLOR_ERROR_WIN_TEXT
0x4F COLOR_ERROR_WIN_STATIC_TEXT
0x4B COLOR_ERROR_WIN_MENU_TEXT
0x0B COLOR_ERROR_WIN_MENU_SELECTOR
0x6B COLOR_MENU_WINDOW_TITLE
0x1E COLOR_MENU_WINDOW_BORDER
0x1B COLOR_MENU_WINDOW_TEXT
0x1C COLOR_MENU_WINDOW_TEXT_MARKED
0x1E COLOR_MENU_WINDOW_STATIC_TEXT
0x1F COLOR_MENU_WINDOW_TEXT_LIGHT
0x0B COLOR_MENU_WINDOW_LINE_SELECTOR
0x12 COLOR_MENU_SEARCH
0x6B COLOR_DIALOG_WIN_TITLE
0x1E COLOR_DIALOG_WIN_BORDER
0x1F COLOR_DIALOG_WIN_TEXT
0x1E COLOR_DIALOG_WIN_STATIC_TEXT
0x10 COLOR_DIALOG_WIN_BLACK_TEXT
0x0B COLOR_DIALOG_WIN_INPUT_AREA
0x4B COLOR_DIALOG_WIN_MARKER
0x0F COLOR_DIALOG_WIN_LINE_SELECTOR
0x1B COLOR_DIALOG_WIN_MENU_TEXT
0x0B COLOR_DIALOG_WIN_MENU_SELECTOR
0x6B COLOR_OPER_DIALOG_TITLE
0x7F COLOR_OPER_DIALOG_BORDER
0x7F COLOR_OPER_DIALOG_TEXT
0x7E COLOR_OPER_DIALOG_STATIC_TEXT
0x3F COLOR_OPER_DIALOG_LINE_SELECTOR
0x4F COLOR_OPER_DIALOG_MARKER
0x7C COLOR_OPER_DIALOG_ERROR
0x6B COLOR_SCAN_WINDOW_TITLE
0x0F COLOR_SCAN_WINDOW_BORDER
0x0E COLOR_SCAN_WINDOW_TEXT
0x0A COLOR_SCAN_WINDOW_STATIC_TEXT
0x8C COLOR_SCAN_WINDOW_WARNING_TEXT
0x6B COLOR_HELP_WINDOW_TITLE
0x5E COLOR_HELP_WINDOW_BORDER
0x5F COLOR_HELP_WINDOW_TEXT
0x08 COLOR_SHADED_TEXT
0x1F COLOR_SERV_FORM_NE_PRINYAT
0x19 COLOR_SERV_FORM_PRINYAT
0x18 COLOR_SERV_FORM_MASTER
0x1A COLOR_SERV_FORM_GOTOVO
0x16 COLOR_SERV_FORM_NEVOZM
0x1C COLOR_SERV_FORM_DOLG
0x10 COLOR_SERV_FORM_VYDAN
0x2F COLOR_SERV_SCROLL_NE_PRINYAT
0x29 COLOR_SERV_SCROLL_PRINYAT
0x28 COLOR_SERV_SCROLL_MASTER
0x2A COLOR_SERV_SCROLL_GOTOVO
0x2E COLOR_SERV_SCROLL_NEVOZM
0x2C COLOR_SERV_SCROLL_DOLG
0x20 COLOR_SERV_SCROLL_VYDAN
0x9F COLOR_DIALOG_WIN_INACTIVE_TEXT
